listarSolicitudConvenio:
  path:  /solicitud-convenio/listarSolicitud
  defaults: { _controller: App\Controller\SolicitudConvenioController::listar, _format: json }

eliminarSolicitudConvenio:
  path:  /solicitud-convenio/eliminarSolicitud
  defaults: { _controller: App\Controller\SolicitudConvenioController::eliminar, _format: json }

eliminarSolicitudConvenios:
  path:  /solicitud-convenio/eliminarSolicitudes
  defaults: { _controller: App\Controller\SolicitudConvenioController::eliminarSolicitudes, _format: json }

salvarSolicitudConvenio:
  path:  /solicitud-convenio/salvarSolicitud
  defaults: { _controller: App\Controller\SolicitudConvenioController::salvar, _format: json }

cargarDatosSolicitudConvenio:
  path:  /solicitud-convenio/cargarDatos
  defaults: { _controller: App\Controller\SolicitudConvenioController::cargarDatos, _format: json }